@charset "utf-8";
/* CSS Document */

body{ font-family: Tahoma, Verdana, Arial;font-size: 12px;line-height: 18px; color:#464646; width:100%;}
.clear{ clear:both;}
.left{ float:left;}
.right{ float:right;}
.center{ margin:auto;}
.hide-text{ text-indent:-5000px; overflow:hidden;}
h2{ font-size:46px;}
h3{ font-size:30px;}
h4{ font-size:18px;}
a{ text-decoration:none; color:#464646;}
a:hover{ text-decoration:underline;}
.round{-moz-border-radius: 5px; -webkit-border-radius: 5px; }

.size26{ font-size:26px;}
.size90{ font-size:90px;}
.size60{ font-size:60px;}
.txt-grey{color:#898989;}
.txt-light-grey{color:#c5c5c5;}
.txt-orange{ color:#f7941d;}
.txt-white{ color:#FFF;}
.heading-list{ background:url(../images/heading-list.jpg) left no-repeat; padding:0 0 0 20px;}
.view{ background:url(../images/btn_view.png); width:31px; height:10px; display:block;}
.read-more{ background:url(../images/btn_read-more.png); width:55px; height:10px; display:block;}
.view-all{ background:url(../images/btn_view-all.png); width:45px; height:10px; display:block;}
.download{ background:url(../images/download-catalog.jpg); width:339px; height:67px; display:block;}
.download:hover{ background:url(../images/download-catalog-hover.jpg);}
.w50{ width:50%;}
.w70{ width:70%;}
.w80{ width:80%;}
.w100{ width:100%;}
a.incontent { text-decoration: underline; color: #006; }

/*--------------  Header -----------------*/
header{ width:100%; background:url(../images/bg_header.jpg) repeat-x; height:120px;}
header .top-head{ width:940px; margin:auto; background:url(../images/bg_tophead.jpg) top center no-repeat; padding:20px 0 0 0;}
header .top-head h1 a{ width:230px; height:75px; background:url(../images/logo.png); display:block;}
/*--------------  Top menu -----------------*/
header .top-head nav a{ margin:0 1px 0 0; width:79px; height:99px; float:left; background:url(../images/menu.png) top center ;}
header .top-head nav a.m-home{ background-position:0 0;}
header .top-head nav a.m-home:hover , header .top-head nav a.m-home.active{ background-position:0 -89px;}
header .top-head nav a.m-product{ background-position:-80px 0;}
header .top-head nav a.m-product:hover , header .top-head nav a.m-product.active{ background-position:-80px -89px;}
header .top-head nav a.m-catalog{ background-position:-160px 0;}
header .top-head nav a.m-catalog:hover , header .top-head nav a.m-catalog.active{ background-position:-160px -89px;}
header .top-head nav a.m-portfolio{ background-position:-240px 0;}
header .top-head nav a.m-portfolio:hover , header .top-head nav a.m-portfolio.active{ background-position:-240px -89px;}
header .top-head nav a.m-news{ background-position:-320px 0;}
header .top-head nav a.m-news:hover , header .top-head nav a.m-news.active{ background-position:-320px -89px;}
header .top-head nav a.m-aboutus{ background-position:-400px 0;}
header .top-head nav a.m-aboutus:hover , header .top-head nav a.m-aboutus.active{ background-position:-400px -89px;}
header .top-head nav a.m-contactus{ background-position:-480px 0;}
header .top-head nav a.m-contactus:hover , header .top-head nav a.m-contactus.active{ background-position:-480px -89px;}
/*--------------  End Top menu -----------------*/

#container{ background:url(../images/bg_body.jpg) top center no-repeat;}
.content{ width:940px; margin:auto; background:#FFF;}

.top-banner{ width:940px; height:296px;}
.welcome{ border-right:1px dotted #d1d1d1; padding:20px;}
.intro{padding:40px 25px 25px 0; width:480px;}

.main-product{ background:#ebebeb; border-right:1px solid #d1d1d1; width:509px; padding:20px; height:160px;}
.main-product figure{ padding:15px 0;}
.main-product figure li{ float:left; margin:0 8px 0 0;}
.main-product figure img{ border:3px solid #FFF;}
.main-product figure img:hover{ border:3px solid #f7941d;}
.main-product figure .caption{ font-weight:bold; padding:0px 0; }

.main-portfolio{ background:#f4f4f4; width:350px; padding:20px;  height:160px;}
.main-portfolio .port-preview{ padding:15px 10px 0 10px; position:relative;}

.main-branch{ background:url(../images/bg_branch.jpg); width:510px; padding:20px;}
.main-branch ul{ list-style:url(../images/branch-list.png) outside; margin:10px 0 0 20px;}
.main-branch ul li{ margin:0 0 8px 0}

.main-news{ background:#84827e; width:350px; padding:20px;}
.main-news ul{ list-style:url(../images/news-list.jpg) outside; margin:10px 0 0 20px;}
.main-news ul li{ margin:0 0 8px 0}

aside{ width:329px; border-right:1px dotted #d1d1d1; background:url(../images/bg_head-sidebar.jpg) top center repeat-x; padding:0 0 20px 0;}
aside h2{ font-size:40px; width:329px; text-align:center; padding:30px 0;}
aside .detail{ padding:30px 20px 30px 20px;}
aside .detail nav a{ background:url(../images/nav_product.jpg); width:295px; height:110px; display:block;}
aside .detail nav a.cabinet{ background-position:295px 0;}
aside .detail nav a.cabinet:hover , aside .detail nav a.cabinet.selected{ background-position:0 0;}
aside .detail nav a.door{ background-position:295px -127px;}
aside .detail nav a.door:hover , aside .detail nav a.door.selected{ background-position:0 -127px;}
aside .detail nav a.countertop{ background-position:295px -254px;}
aside .detail nav a.countertop:hover , aside .detail nav a.countertop.selected{ background-position:0 -254px;}

.sub-content{ width:610px; min-height:550px;}
.sub-content .detail{ padding:50px 20px;}
.sub-content .detail h3{ font-size:36px; border-bottom:1px solid #d8d8d6; padding:0 0 20px 0; margin:0 0 10px 0;}
.sub-content .detail h4{ font-size:20px;}
.sub-content .detail h4.stanless{ padding:20px 0 0 65px; background:url(../images/stanless.png) 0 0 no-repeat; height:40px;}
.sub-content .detail h4.waterproof{ padding:20px 0 0 65px; background:url(../images/waterproof.png) 0 0 no-repeat; height:40px;}

.nav-port{ padding:15px 8px; cursor:pointer;}
.nav-port:hover{ background:#E9E9E9;}
.nav-port p{ margin:0; padding:0;}

td{ padding:3px 0; vertical-align:top;}
.input-style{ background:#ebebeb; width:190px; border:none;}

.address-box{ position:relative; padding:0 0 30px 0;}
.address-box .place-name{ background:url(../images/extra-list.jpg) 0 6px no-repeat; padding:0 0 10px 20px; font-weight:bold; border-bottom:1px solid #d7d7d7; margin:0 0 10px 0;}
.address-box .map{ position:absolute; top:0; right:0;}
.email-box{ background:#ebebeb; padding:15px;}

.heading-min{ font-size:18px !important; padding:12px 0 20px 0 !important;}
.extra-news{ list-style:url(../images/extra-list.jpg) outside; padding:0 0 0 18px;}
.extra-news li{ margin:8px 0; cursor:pointer;}
.extra-news li:hover{ text-decoration:underline;}

footer{ padding:15px 20px; border-top:5px solid #cdcdcc; width:900px; margin:auto; background:#272626; color:#707070; font-size:11px;}
footer nav a{ color:#a4a3a1;}

/*-------- class help --------*/
.distance-view{ margin:5px 0 0 0;}
.distance-viewall{ margin:5px 5px 0 0;}
.fix-portfolio-img{ padding:4px 0 0 0;}